<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="90dp"
        android:background="@drawable/bg_ffffff_10"
        android:gravity="center"
        android:orientation="horizontal">

        <ProgressBar
            android:id="@+id/progressBar"
            style="?android:attr/progressBarStyle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="18dp"
            android:indeterminate="true"
            android:indeterminateDrawable="@drawable/circle_progress_bar" />


        <TextView
            android:id="@+id/dialog_ad_loading_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="11dp"
            android:layout_marginEnd="18dp"
            android:text="Advertising in preparation..."
            android:textColor="#ff000000"
            android:textSize="14sp"
            tools:ignore="HardcodedText" />
    </LinearLayout>


</RelativeLayout>